Subject: Re: CCL:Software for pattern recognition in QSAR studies?

From: David Enot <dle!at!aber.ac.uk>
Date: Tue, 30 Nov 2004 09:45:30 +0000

Weka (http://www.cs.waikato.ac.nz/ml/weka/) would probably be an  
interesting guess if you are looking for a general purpose ML package  
and if you do not want to spend too much time to gather different codes  
that would suit your purpose. Matlab would be my alternative choice  
(maybe a bit pricey!).

   Hope it helps

   David

On 29 Nov 2004, at 19:58, Renxiao Wang wrote:

>
> Dear all,
>
> I am looking for a program that can apply standard pattern recognition
> techniques. Basically, I want to study a number of samples, each of
> which can be characterized by some properties. I would like to classify
> these samples into several groups based on these properties, and then
> derive a QSAR model for each group.
>
> So, I would like to try some popular software in this area for the
> clustering purpose. If you have any clue, please kindly let me know,  
> and
> I will put back the summary shortly.
>
> Best regards,
>
> Renxiao
>
>
> ----------------------------------------------------------------------- 
> ---------------------------
> Renxiao Wang, Ph.D.
> Research Investigator
> Department of Internal Medicine, Hematology/Oncology Division
> University of Michigan Medical School
> Ann Arbor, MI 48109, U.S.A.
> Tel: (734) 764-2449; Fax: (734) 764-2532
> E-mail: renxiao!at!med.umich.edu
> Web: http://sw8.im.med.umich.edu/~arthur/
> ----------------------------------------------------------------------- 
> ---------------------------
>
>
> **********************************************************
> Electronic Mail is not secure, may not be read every day, and should  
> not be used for urgent or sensitive issues.
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY!at!ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST!at!ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow!at!nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
>
*********************  David P. Enot, Ph D.  ***********************
*  Plant Pathology Group               Work   : +44 1970 622340    *
*  Institute of Biological Sciences    Fax    : +44 1970 622350    *
*  University of Wales Aberystwyth     Mobile : +44 7779 030629    *
*  Aberystwyth SY23 3DA, UK            http://users.aber.ac.uk/dle *
*********************  Email : dle!at!aber.ac.uk  *********************

 >> NB: SPAM FILTERS AT aber.ac.uk MAY DELAY RECEIPT OF YOUR REPLY BY  
HOURS <<

---

From: Kim Branson <kim.branson.-at-.csiro.au>
Date: Tue, 30 Nov 2004 18:35:24 +1100

The orange machine learning toolkit may be useful for you, you will  
need an external method to generate your property labels.
have a look at http://magix.fri.uni-lj.si/orange/

cheers

Kim

On 30/11/2004, at 6:58 AM, Renxiao Wang wrote:

> E-mail: renxiao.-at-.med.umich.edu
> and send your message to:  CHEMISTRY.-at-.ccl.net
>
> CHEMISTRY-REQUEST.-at-.ccl.net
> Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
Kim Branson
Diffraction and Theory
CSIRO Health Sciences and Nutrition
343 Royal Parade, Parkville
Melbourne
Ph +613 9662 7136
kim.branson.-at-.csiro.au